@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	background-image: url(../graphics/header-bg.png);
	background-repeat: repeat-x;
}
#header {
	height: 125px;
	padding: 0px;
	background-image: url(../graphics/header-bg.png);
	background-repeat: repeat-x;
	width: 935px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#logo {
	position: absolute;
	height: 149px;
	width: 296px;
	float: left;
	z-index: 2;
	margin-top: 3px;
}
#content {
	width: 935px;
	margin-right: auto;
	margin-left: auto;
}

#content p a, #content p a:link, #content p a:visited, #content p a:active {
	text-decoration: underline;
	color: #CD4028;
	padding: 0px;
	background-color: #FFE1E1;
}

#content p a:hover {
	text-decoration: none;
	color: #FFF;
	background-color: #cd4028;
}
#content hr{
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-top: 20px;
	margin-bottom: 20px;
	height: 1px;
}
#content .bullet1
{
	margin-left: 10px;
	padding-left: 5px;
	list-style: none;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 8px;
}

#content .bullet1 li 
{
	padding-left: 18px;
	background-image: url(../graphics/red-square-tiny.gif);
	background-repeat: no-repeat;
	background-position: 0 0.9em;
	color: #525252;
	line-height: 18px;
	padding-top: 8px;
	padding-bottom: 8px;
}

#content .bullet1 li a, #content .bullet1 li a:link, #content.bullet1 li a:visited, #content .bullet1 li a:active {
	text-decoration: underline;
	color: #005FA2;
	padding: 0px;
	background-color: #DDECFF;
}

#content .bullet1 li a:hover {
	text-decoration: none;
	color: #FFF;
	background-color: #cd4028;
}
#photos {
	z-index: 1;
	position: absolute;
	top: 105px;
	height: 382px;
	width: 488px;
	background-image: url(../graphics/photos.png);
	background-repeat: no-repeat;
}
#textual-content {
	width: 435px;
	float: right;
	margin-top: 57px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #5a5a5a;
}
#textual-content-1-col {
	width: 935px;
	float: right;
	margin-top: 57px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #5a5a5a;
}

.title-spacer {
	height: 10px;
}
#grass {
	clear: both;
	background-image: url(../graphics/turf-dark.png);
	background-repeat: repeat-x;
	height: 49px;
}
#flashheader {
	width: 403px;
	height: 295px;
	float: left;
	margin: 0px;
	top: 46px;
	position: absolute;
	left: 43px;
}
#footer {
	background-color: #111111;
	padding-top: 50px;
}

#footer-container {
	width: 935px;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
}

#footer-container hr{
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: solid;
	border-top-color: #4b4b4b;
	margin-top: 20px;
	margin-bottom: 20px;
	height: 1px;
}

#footer-container .title{
	font-size: 16px;
	color: #77bcee;
	font-weight: normal;
	margin-top: 0px;
}
#footer-container .titlewhite {
	font-size: 16px;
	color: #FFF;
	font-weight: normal;
	margin-top: 0px;
}
#footer-container .titlered {
	font-size: 16px;
	color: #cd4028;
	font-weight: normal;
	margin-top: 0px;
}


#footer-container .highlight{
	font-size: 14px;
	color: #dbdbdb;

}
#footer-container .highlightwhite {
	font-size: 12px;
	color: #FFF;
}
#footer-container .normal12 {
	font-size: 13px;
	color: #747474;
}





#footer-left {
	width: 370px;
	color: #747474;
	font-family: Tahoma, Geneva, sans-serif;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #4b4b4b;
	font-size: 14px;
	padding-right: 20px;
}
#footer-right {
	width: 505px;
	color: #747474;
	font-family: Tahoma, Geneva, sans-serif;
	float: right;
}

#footer-container p a, #footer-container p a:link, #footer-container p a:visited, #footer-container p a:active {
	text-decoration: underline;
	color: #dbdbdb;
	padding: 0px;
}

#footer-container p a:hover {
	text-decoration: none;
	color: #FFF;
	background-color: #cd4028;
}


.thumbnail {
	width: 100px;
	float: left;
}

.photo-border {
	border: 4px solid #FFF;
}
.photo-border-edge {
	border: 1px solid #CCC;
	padding: 4px;
}

.logobox {
	width: 130px;
	float: left;
}


.smalltext {
	font-size: 11px;
}
